
GRUPO P4-1 PUERTO - Feature #3556

Feature # 3541 (New): Finalizacion del proyecto

Elaboracion de Poster

04/19/2024 11:12 PM - Ignacio Córdova

Status: New Start date: 06/27/2024

Priority: Normal Due date: 06/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizacion del poster

History

#1 - 04/25/2024 09:44 PM - Ignacio Córdova

- Subject changed from Poster to Elaboracion de Poster

#2 - 07/10/2024 10:23 PM - Ignacio Córdova

- % Done changed from 0 to 100
